Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1307527 - gegl: FTBFS in rawhide
Summary: gegl: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gegl
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 21:24 UTC by Fedora Release Engineering
Modified: 2016-04-15 21:36 UTC (History)
3 users (show)

Fixed In Version: gegl-0.2.0-28.fc25 gegl-0.2.0-28.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-15 21:36:24 UTC
Type: ---


Attachments (Terms of Use)
build.log (77.61 KB, text/plain)
2016-02-13 21:24 UTC, Fedora Release Engineering
no flags Details
root.log (125.60 KB, text/plain)
2016-02-13 21:24 UTC, Fedora Release Engineering
no flags Details
state.log (613 bytes, text/plain)
2016-02-13 21:24 UTC, Fedora Release Engineering
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Sourceware 19590 0 None None None 2016-02-16 20:00:52 UTC

Description Fedora Release Engineering 2016-02-13 21:24:08 UTC
Your package gegl failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12817257

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 21:24:10 UTC
Created attachment 1124645 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 21:24:12 UTC
Created attachment 1124646 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 21:24:14 UTC
Created attachment 1124647 [details]
state.log

Comment 4 Yaakov Selkowitz 2016-02-16 20:00:52 UTC
This looks like glibc PR19590.

Comment 5 Jan Kurik 2016-02-24 14:43:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 6 Fedora Update System 2016-04-08 11:52:38 UTC
gegl-0.2.0-28.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1987d73ec

Comment 7 Fedora Update System 2016-04-09 18:52:54 UTC
gegl-0.2.0-28.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e1987d73ec

Comment 8 Fedora Update System 2016-04-15 21:36:22 UTC
gegl-0.2.0-28.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.